﻿/* sub common */


.select1 {font-size:16px; font-weight:500; color:#666; border:0; padding:10px 20px; background:url(/images/sub/bottom_arrow.png) no-repeat 50% 50%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.select1::-ms-expand {display: none;} /* IE 10, 11의 네이티브 화살표 숨기기 */
.input1 {font-size:14px; color:#666; height:34px; border:1px solid #ddd; padding:0 10px; box-sizing:border-box;}
.textarea1 {width:100%; border:1px solid #ddd; padding:10px; box-sizing:border-box; font-size:14px; color:#666;}
.select2 {padding:10px 10px 10px 10px; background:url(/images/sub/bottom_arrow.png) no-repeat 95% 50%;}
input[type="file"] {padding: 0 !important}

#sub_visual {width:100%; height:200px; background:url(../images/sub/sub_visual.jpg) no-repeat center bottom / cover}
.sub_content {position:relative; top:-60px; padding-bottom:0; }

/* 평가목적별 업무영역 */
.table_type01 {width:100%; border-top:1px solid #999;}
.table_type01 tbody tr {height:50px; border-bottom: 1px solid transparent; border-top: 1px solid transparent;}
.table_type01 thead th {font-size:16px; color:#666; line-height:55px; height:50px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type01 tbody td {box-sizing:border-box; cursor:pointer; font-size:15px; color:#333; text-align:center; line-height:50px; height:50px; border-bottom:1px solid #ddd;}
.table_type01 tbody tr:hover {background-color:#f5f9f6;}
.table_type01 tbody tr:hover td:last-child {background:url(/images/sub/arrow.png) no-repeat 90% 50%;}
.table_type01 tbody tr:hover td {font-weight:500; color:#009d8d;}

/* 구성원소개 리스트 */
.table_type02 {width:100%; border-top:1px solid #999;}
.table_type02 thead th {font-size:14px; color:#666; line-height:50px; height:30px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type02 tbody td {box-sizing:border-box; font-size:13px; line-height:1.6; color:#333; text-align:center; padding:3px 0; border-bottom:1px solid #ddd;}
.table_type02 .days {font-size:12px;color:#999}
.table_type02 .imgArea {float:left;}
.table_type02 .imgArea img {width:90px; height:120px}
.table_type02 .txtArea {float:left; margin-left:10px; text-align:left;}
.table_type02 .txtArea .name {font-size:15px; font-weight:500; color:#333; position:relative; margin-top:10px;}
.table_type02 .txtArea .email {font-size:13px; color:#666; position:relative; padding-bottom:25px; }
.table_type02 .txtArea .email:before {position:absolute; left:0; bottom:10px; background-color:#009d8d; width:16px; height:1px; content:''; display:block;}
.table_type02 .txtArea .info {font-size:13px; color:#666;}

/* 업무절차 */
.table_type03 {width:100%; border-top:1px solid #999;}
.table_type03 tbody tr {border-bottom:1px solid #ddd;}
.table_type03 thead th {font-size:16px; color:#666; line-height:60px; height:60px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type03 tbody th {background:#fbfbfb; font-weight:500; color:#666;}
.table_type03 tbody td {position:relative; box-sizing:border-box; font-size:16px; color:#666; text-align:center; padding:10px 0; line-height:1.8; }
.table_type03 tbody td:nth-child(1) {text-align:left; padding-left:30px;}
.table_type03 tbody td.graph:before {position:absolute; left:0; bottom:27px; background-color:#009d8d; width:60px; height:4px; content:''; display:block;}
.table_type03 tbody tr.days td {font-size:14px; color:#999; font-weight:500; padding:5px 0}

/* 회사개요 */
.table_type04 {width:100%; border-top:1px solid #999;}
.table_type04 thead tr {border-bottom:1px solid #999;}
.table_type04 thead th {font-size:16px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:10px 0; border-right:1px solid #ddd;}
.table_type04 thead td {box-sizing:border-box; font-size:16px; color:#333; text-align:center; padding:5px; line-height:1.5;}
.table_type04 tbody th {font-size:15px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:10px 0; border-right:1px solid #ddd;}
.table_type04 tbody td {box-sizing:border-box; font-size:14px; color:#333; text-align:center; line-height:1.5; padding-left:10px;}
.table_type04 tbody tr {border-bottom:1px solid #ddd;}
.table_type04 select {font-size:14px; font-weight:500; color:#666; border:1px solid #ddd; height:34px; padding:0 10px; text-align:left; background:url(/images/sub/bottom_arrow.png) no-repeat 95% 50%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.table_type04 .priceArea {position:relative; width:120px; display:inline-block;}
.table_type04 .priceArea span {font-size:14px; color:#333; position:absolute; right:10px; top:5px;}
.table_type04 .priceArea input[type="text"] {padding-right:25px;}

/* 평가자산별 업무영역 */
.table_type05 {width:100%; border-top:1px solid #999;}
.table_type05 tbody tr {height:50px; cursor:pointer;border-bottom: 1px solid transparent; border-top: 1px solid transparent;}
.table_type05 thead th {font-size:16px; color:#666; line-height:55px; height:50px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type05 tbody td {box-sizing:border-box; font-size:15px; color:#333; text-align:center; line-height:50px; height:50px; border-bottom:1px solid #ddd;}
.table_type05 tbody td > a:hover {font-weight:500;color:#009d8d;}

.table_type05 tbody tr.over td {font-weight:500; color:#009d8d;background-color:#f5f9f6;}
/*
.table_type05 tbody td.over {background-color:#f5f9f6;}
*/

/* 회사개요>매출액 */
.table_type06 {width:100%; border-top:1px solid #999;}
.table_type06 tbody tr {border-bottom:1px solid #ddd;}
.table_type06 thead th {font-size:15px; color:#666; line-height:40px; height:40px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type06 tbody th {background:#fbfbfb; font-weight:500; color:#666;}
.table_type06 tbody td {position:relative; box-sizing:border-box; font-size:14px; color:#666; text-align:center; padding:7px 0; line-height:1.6; }
.table_type06 tbody td:nth-child(1) {text-align:left; padding-left:30px;}

/* 공지사항 */
.table_type07 {width:100%; border-top:1px solid #999;}
.table_type07 tbody tr {border-bottom:1px solid #ddd;}
.table_type07 thead th {font-size:16px; color:#666; line-height:50px; height:50px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type07 tbody th {background:#fbfbfb; font-weight:500; color:#666;}
.table_type07 tbody td {position:relative; box-sizing:border-box; font-size:13px; color:#888; text-align:center; padding:10px 0; line-height:1.8; }
.table_type07 tbody td:nth-child(2) {text-align:left; padding-left:20px;font-size:15px; color:#666;}

/* 해외 네트워크 */
.table_type08 {width:100%; border-top:1px solid #999;}
.table_type08 thead tr {border-bottom:1px solid #999;}
.table_type08 thead th {font-size:16px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:10px 0; border-right:1px solid #ddd;}
.table_type08 thead td {box-sizing:border-box; font-size:16px; color:#333; text-align:center; padding:5px; line-height:1.5;}
.table_type08 tbody th {font-size:15px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:10px 0; border-right:1px solid #ddd;}
.table_type08 tbody td {box-sizing:border-box; font-size:14px; color:#333; text-align:center; line-height:1.5; padding-left:10px;padding-bottom:5px;}
.table_type08 tbody tr {border-bottom:1px solid #ddd;}

/* 업무의뢰 */
.table_type09 {width:100%; border-top:1px solid #999;}
.table_type09 thead tr {border-bottom:1px solid #999;}
.table_type09 thead th {font-size:16px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:5px 0; border-right:1px solid #ddd;}
.table_type09 thead td {box-sizing:border-box; font-size:16px; color:#333; text-align:center; padding:5px; line-height:1.5;}
.table_type09 tbody th {font-size:15px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:10px 0; border-right:1px solid #ddd;}
.table_type09 tbody td {box-sizing:border-box; font-size:14px; color:#333; text-align:center; line-height:1.5; padding:5px 10px 5px 10px;}
.table_type09 tbody tr {border-bottom:1px solid #ddd;}
.table_type09 select {font-size:14px; font-weight:500; color:#666; border:1px solid #ddd; height:34px; padding:0 10px; text-align:left; background:url(/images/sub/bottom_arrow.png) no-repeat 95% 50%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.table_type09 .priceArea {position:relative; width:100%; display:inline-block;}
.table_type09 .priceArea span {font-size:14px; color:#333; position:absolute; right:10px; top:5px;}
.table_type09 .priceArea input[type="text"] {padding-right:25px;}

.td_left tbody td {text-align:left;}
.table_border th {border-right:1px solid #ddd;}
.table_border td {border-right:1px solid #ddd;}
.table_border th:last-child {border-right:0;}
.table_border td:last-child {border-right:0;}

.center_top {position:relative; margin-bottom:50px;}
.center_top h2.sub_title {font-size:22px; font-weight:500; color:#333;}
.center_top .nav {position:absolute; right:0px; top:20px; overflow:hidden;}
.center_top .nav li {font-size:14px; color:#333; float:left;}
.center_top .nav li span {margin:0 15px;}

h3.sub_tit {font-size:20px; font-weight:500; color:#333; margin:40px 0 20px;}

.leftMenu .title {box-sizing:border-box;font-size:26px; font-weight:500; color:#fff; line-height:80px; height:80px; text-align:left; padding:0 30px; box-sizing:border-box; background:#009d8d; }
.leftMenu .lnb {border:1px solid #ddd; padding:10px 0;}
.leftMenu .lnb > li {box-sizing:border-box; margin:0 20px; line-height:50px; }
.leftMenu .lnb > li:last-child > a {border-bottom:0;}
.leftMenu .lnb > li > a {border-bottom:1px solid #ddd; display:block; font-size:16px; color:#666; background:url(/images/sub/bottom_arrow.png)no-repeat 100% 50% #fff;}
.leftMenu .lnb > li > a.on {background:url(/images/sub/top_arrow.png)no-repeat 100% 50% #fff; color:#333; font-weight:500;}
.leftMenu .lnb > li > a.arrow_none {background:none !important;}
.leftMenu .lnb > li:last-child .ss_menu {border-bottom:0}
.leftMenu .lnb > li.on {color:#333; font-weight:500;}

.leftMenu .lnb .ss_menu {display:none; border-bottom:1px solid #ddd; padding:10px 0;}
.leftMenu .lnb .ss_menu > li {line-height:2;}
.leftMenu .lnb .ss_menu > li > a {font-size:14px; color:#666;padding-left:20px; box-sizing:border-box; position:relative; }
.leftMenu .lnb .ss_menu > li > a:hover:before {position:absolute; left:0; bottom:8px; background-color:#009d8d; width:10px; height:1px; content:''; display:block;}
.leftMenu .lnb .ss_menu > li > a:hover {color:#009d8d;}


.c_grey {color:#666 !important;}
.c_green {color:#009d8d !important;}
.bg_grey {background:#fbfbfb;}
.bl_ddd {border-left:1px solid #ddd;}

.bottomBtns {text-align:center; margin-top:40px; }
.bottomBtns .listBtn {width:180px; height:40px; line-height:40px; border:0; background:#009d8d; color:#fff; text-align:center; font-size:16px;}
.bottomBtns .listBtn2 {width:180px; height:40px; line-height:40px; border:0; background:#0f544d; color:#fff; text-align:center; font-size:16px;}
.bottomBtns .listBtn3 {width:180px; height:40px; line-height:40px; border:0; background:#666666; color:#fff; text-align:center; font-size:16px;}


.w120 {width:120px !important;}
.w160 {width:160px !important;}
.w100p {width:100% !important;}

.c-checkbox { width:16px; height:16px; padding:0; border:0; vertical-align:middle;}
.c-checkbox:optional { margin:-0.1em 0 0 0; -o-appearance: none; -moz-appearance: none; -webkit-appearance: none; appearance: none; background:url(/images/sub/check_off.png) no-repeat; -webkit-background-size:auto 16px; background-size:auto 16px; }
.c-checkbox:focus { outline:1px solid #009d8d; }
.c-checkbox:checked {background:url(/images/sub/check_on.png) no-repeat;}
.c-checkbox::-ms-check { opacity:0; }

.ta{text-align: center;}
.ta_right {text-align:right !important;}
.ta_left {text-align:left !important;}
.ta_justify {text-align:justify !important;}
.pr30 {padding-right:30px !important;}
.pr40{padding-right: 10px 10px !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.m50{margin:50px 0;}
.f15 {font-size:15px}

/* list paging */

.list_page {display: block; margin-top: 20px; text-align: center;}
.list_page > a {display: inline-block; width:30px; height:31px;  text-indent:-9999px; vertical-align: middle;}
.list_page > a.first_btn {background: #fff url(/images/sub/paging_prev.png) no-repeat left center;}
.list_page > a.last_btn {background: #fff url(/images/sub/paging_next.png) no-repeat right center;}
.list_page ul {display: inline-block; margin: 0 15px; vertical-align: middle;}
.list_page ul:after {display: block; clear: both; *zoom: 1; content: '';}
.list_page ul li {float: left; width: 30px; height: 30px; line-height: 30px; margin:0 10px;}
.list_page ul li a {font-size:15px; color:#666;}
.list_page ul li.active {background:#009d8d; margin:0 25px;}
.list_page ul li.active a {color:#fff;}

.list_page_work {display: block; margin-top: 20px; text-align: center;}
.list_page_work > a {display: inline-block; width:12px; height:30px;  text-indent:-9999px; vertical-align: middle;}
.list_page_work > a.first_btn {background: #fff url(/images/sub/paging_prev.png) no-repeat left center;}
.list_page_work > a.last_btn {background: #fff url(/images/sub/paging_next.png) no-repeat right center;}
.list_page_work ul {display: inline-block; margin: 0 15px; vertical-align: middle;}
.list_page_work ul:after {display: block; clear: both; *zoom: 1; content: '';}
.list_page_work ul li {float: left; width: 25px; height: 30px; line-height: 30px; margin:0 10px;}
.list_page_work ul li a {font-size:16px; color:#666;}
.list_page_work ul li.active {background:#009d8d; }
.list_page_work ul li.active a {color:#fff;}




/* sub */


/* 업무영역 */

.evaluationDiv .evaluationTab {margin-bottom:40px; border-top:1px solid #999; border-bottom:1px solid #ddd; background:#f7f9fb; overflow:hidden;}
.evaluationDiv .evaluationTab li {width:125px; height:60px;line-height:60px; float:left; text-align:center;}
.evaluationDiv .evaluationTab li a {font-size:16px; color:#666; display:block;}
.evaluationDiv .evaluationTab li.active a {color:#fff; background:#009d8d;}

.evaluationDiv .tab_content {overflow:hidden;}
.evaluationDiv .tab_content .iconArea {float:left;}
.evaluationDiv .tab_content .iconArea ul li {overflow:hidden;margin-bottom:10px;}
.evaluationDiv .tab_content .iconArea ul li img {float:left;}
.evaluationDiv .tab_content .iconArea ul li div {float:left; margin-left:20px;}
.evaluationDiv .tab_content .iconArea ul li .tit {font-size:17px; color:#333; margin:5px 0;}
.evaluationDiv .tab_content .iconArea ul li .txt {font-size:14px; color:#666; line-height:1.7;}

.evaluationDiv .tab_content .priceimgArea {float:right; width:420px; border:0px solid #ddd; box-sizing:border-box;}

.evaluationDiv .tab_content .peopleArea {float:right; width:280px; border:1px solid #ddd; box-sizing:border-box; padding:15px;}
.evaluationDiv .tab_content .peopleArea .tit {font-size:16px; font-weight:500; color:#333; margin-bottom:10px;}
.evaluationDiv .tab_content .peopleArea ul li {width:100%; height:120px; margin-bottom:10px;}
.evaluationDiv .tab_content .peopleArea ul li .imgArea {float:left;}
.evaluationDiv .tab_content .peopleArea ul li .imgArea img {width:90px; height:120px}
.evaluationDiv .tab_content .peopleArea ul li .txtArea {float:left; margin-left:10px; width:145px }
.evaluationDiv .tab_content .peopleArea ul li .txtArea .name {font-size:15px; font-weight:500; color:#333; position:relative; margin-top:10px;}
.evaluationDiv .tab_content .peopleArea ul li .txtArea .email {font-size:13px; color:#666; position:relative; padding-bottom:25px; }
.evaluationDiv .tab_content .peopleArea ul li .txtArea .email:after {position:absolute; left:0; bottom:10px;background-color:#009d8d; width:16px; height:1px; content:''; display:block;}
.evaluationDiv .tab_content .peopleArea ul li .txtArea .info {font-size:12px; color:#666;}

.evaluationDiv .tab_content .peopleArea .viewBtn {width:100%; height:30px; line-height:30px; font-size:14px; color:#fff; background:#009d8d; text-align:center; margin-top:10px; display:inline-block;}

.evaluationDiv .tab_content .tableArea {float:left; width:580px;}
.evaluationDiv .tab_content .tableArea table {width:100%; border-top:1px solid #ddd;}
.evaluationDiv .tab_content .tableArea table tr {border-bottom:1px solid #ddd;}
.evaluationDiv .tab_content .tableArea table td {line-height:45px; font-size:14px; color:#333; text-align:left; height:45px;}
.evaluationDiv .tab_content .tableArea .tabletxt {font-size:14px; color:#999; text-align:right; margin-bottom:10px;}

.tableToptxt {font-size:14px; color:#999; text-align:right; margin-bottom:10px;padding-right:10px;}


/* 감정평가사 */

.peopleInfo {overflow:hidden; margin:60px 0 0; padding-bottom:20px; border-bottom:0px solid #ddd;}
.peopleInfo > div {float:left;}

.peopleInfo .imgArea {width:127px; height:170px;}
.peopleInfo .imgArea img {width:100%; height:100%}
.peopleInfo .txtArea {float:left; margin-left:30px;}
.peopleInfo .txtArea .name {font-size:16px; font-weight:500; color:#333; margin-top:2px;}
.peopleInfo .txtArea .email {font-size:13px; color:#666; position:relative; padding-bottom:20px; }
.peopleInfo .txtArea .email:after {position:absolute; left:0; bottom:10px;background-color:#009d8d; width:16px; height:1px; content:''; display:block;}
.peopleInfo .txtArea .info {font-size:13px; color:#888; line-height:160%;}

.peopleInfo .txtArea ul {overflow:hidden;}
.peopleInfo .txtArea ul li {float:left; font-size:14px; color:#666; line-height:1.7; margin-right:20px;}
.tr15 td {padding:8px 0 !important}


/* 업무절차 및 보수기준 */

.table_bottom_div {position:relative; margin-top:15px;}
.table_bottom_div p {font-size:14px; color:#999;}
.table_bottom_div .btns {position:absolute; right:0px; bottom:0px;}
.table_bottom_div .btns button {width:120px; height:30px; line-height:28px; font-size:14px; font-weight:500;}
.table_bottom_div .btns .btn1 {background:#009d8d; border:1px solid #009d8d; color:#fff;}
.table_bottom_div .btns .btn2 {background:#fff; border:1px solid #009d8d; color:#009d8d;}


/* 업무의뢰 */

.requestInfo {border:1px solid #ddd; box-sizing:border-box; padding:25px 45px; margin-top:65px;}
.requestInfo ul li {position:relative; margin-bottom:10px;}
.requestInfo ul li:last-child {margin-bottom:0;}
.requestInfo ul li span {color:#009d8d; font-weight:500; position:absolute; left:0px; top:0px;}
.requestInfo ul li p {font-size:16px; color:#666; margin-left:20px;}

.agree_check {margin:5px 0 40px; text-align:right}
.agree_check label {font-size:14px; color:#666; margin-left:5px;}

/*신용보증기금 - 로그인*/

.sub {font-size:15px;color: #666666; line-height:30px; text-align:left; padding:0 20px; margin: 10px;} 
.ssub {font-size:14px;color: #666666; line-height:30px; text-align:left; padding:0 35px; margin: 10px;}

.login_form{ text-align:center; margin:100px auto 0 auto;}

.login_form h2{margin:5px; font-size:25px; text-align:center;}
.int_area{border-radius:10px; text-align:center;}
.int_area input{margin:5px; padding:5px; border-radius: 5px; width:290px; height:30px; border:none; border:2px solid #CECECE; font-size:14px; text-align:left;}
.btn_area button{margin:5px; border-radius:5px; width:300px; height:40px; font-size:14px; color:white; background-color:#009D8D; border:none; border-color:#009D8D;}



/*신용보증기금 - 신규접수*/
.table_type10 {width:100%; border-top:1px solid #ddd; border-bottom: 1px solid#999;margin-bottom:12px;} 
.table_type10 thead tr {border-bottom:1px solid #999;}
.table_type10 thead th {font-size:16px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:5px 0; border-right:1px solid #ddd;}
.table_type10 thead td {box-sizing:border-box; font-size:16px; color:#333; text-align:center; padding:5px; line-height:1.5;}
.table_type10 tbody th {font-size:15px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding:10px 0; border-right:1px solid #ddd;}
.table_type10 tbody td {box-sizing:border-box; font-size:14px; color:#333; text-align:center; line-height:1.5; padding:5px 7px 5px 7px;}
.table_type10 tbody tr {border-bottom:1px solid #ddd;}
.table_type10 select {font-size:14px; font-weight:500; color:#666; border:1px solid #ddd; height:34px; padding:0 10px; text-align:left; background:url(/images/sub/bottom_arrow.png) no-repeat 95% 50%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.table_type10 .priceArea {position:relative; width:100%; display:inline-block;}
.table_type10 .priceArea span {font-size:14px; color:#333; position:absolute; right:10px; top:5px;}
.table_type10 .priceArea input[type="text"] {padding-right:25px;}

.table_type14 {width:100%; border-top:0px solid #ddd; border-bottom: 1px solid#999; } 
.table_type14 tbody th {font-size:15px; font-weight:500; color:#666; background:#fbfbfb; text-align:center; padding: 10px 0; border-right:1px solid #ddd;}
.table_type14 tbody td {box-sizing:border-box; font-size:14px; color:#333; text-align:center; line-height:1.5; padding:5px  10px 5px 10px; height: 35px;}
.table_type14 tbody tr {border-bottom:1px solid #ddd;}
.table_type14 .priceArea {position:relative; width:100%; display:inline-block;}
.table_type14 .priceArea span {font-size:14px; color:#333; position:absolute; right:10px; top:5px;}
.table_type14 .priceArea input[type="text"] {padding-right:25px;}

.button{border: 1px solid #BFBFBF; background-color: #BFBFBF; font-size:15px; padding: 5px 23px; color:#404040;  text-align:center;}
.button2{border: 1px solid #009D8D; background-color: #009D8D; font-size:15px; padding: 5px 23px; color:white;  text-align:center;}
.M_button{font-size:16px; color:white; border:1px solid #009D8D; background-color: #009D8D; border-radius: 5px; text-align:center;  margin:50px auto 0 auto; padding:10px 30px 10px;}
.L_button{font-size:16px; color:white; border:1px solid #777777; background-color: #777777; border-radius: 5px; text-align:center;  margin:50px auto 0 auto; padding:10px 30px 10px;}
.checkbox{margin: 5px;}
.filebox label {border: 1px solid #BFBFBF; background-color: #BFBFBF; font-size:15px; margin:10px; padding: 5px 23px; color:#404040;  text-align:center;}
.filebox input[type="file"] {  /* 파일 필드 숨기기 */ position: absolute; width: 1px; height: 1px;  overflow: hidden; }
.filebox .upload_name {display: inline-block;  padding: 5px 23px; font-size: 15px;   background-color: #f5f5f5; border: 1px solid #DDDDDD; border-bottom-color: #DDDDDD; width: 615px;}

.inaddr{text-align:left;border:1px solid #ddd;width:100%;height:30px;padding-top:6px;margin-bottom:3px;}



/*신용보증기금_접수목록*/
.table_type11 { width:100%; border-top:1px solid #999;}
.table_type11 tbody tr {height:20px; border-bottom: 1px solid transparent; border-top: 1px solid transparent;}
.table_type11 thead th {font-size:15px; color:#666; line-height:50px; height:30px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type11 tbody td {box-sizing:border-box; font-size:14px; color:#333; text-align:center; line-height:18px; height:40px; border-bottom:1px solid #ddd;}

.A_button{float:right;margin-top:-30px;width:80px;height:30px;color:#fff;background:#009d8d;text-align:center;}
.B_button{float:right;margin-top:-60px;margin-right:65px;width:85px;height:23px;color:#fff;background:#777;text-align:center;font-size:13px;}
.C_button{float:right;margin-top:-60px;width:60px;height:23px;color:#fff;background:#777;text-align:center;font-size:13px;}

.paging {text-align: center; margin-top: 20px}
.paging a {display: inline-block; height: 26px; margin-left: 4px; line-height: 26px; color: #666666; font-size: 12px; border: 1px solid #cccccc; background: #fff; }
.paging a:first-child {margin-left: 0}
.paging .btn_first {background: url('/images/ico_first.gif') no-repeat 12px 6px;padding:0 10px 0 25px;}
.paging .btn_pre {background: url('/images/ico_pre.gif') no-repeat 12px 6px;padding:0 10px 0 25px;}
.paging .btn_num {width: 32px; text-align: center;}
.paging .now {background: #666666; border: 1px solid #666666; color: #fff}
.paging .btn_next {background: url('/images/ico_next.gif') no-repeat 12px 6px;padding:0 10px 0 25px;}
.paging .btn_last {background: url('/images/ico_last.gif') no-repeat 12px 6px;padding:0 10px 0 25px;}

/*계정정보수정*/
.parent{display:flex; font-size: 17px;}
.left{ flex:0.3; text-align:center;}
.right{flex:0.3; }
.center{flex:2; height:450px; margin-left:100px;}

.h1{text-align:center; font-size:25px; margin:30px;}
.span{color: red;}
.login p{margin-top: 10px;}
.login input{ border:1px solid #A6A6A6; width:243px; height:40px; padding-left:10px;}
.login input.pw2{border:1px solid #A6A6A6; font-size: 15px; margin:0px 10px;}

.select{display:inline-block; font-size: 17px;}
.Sortation{display:block;  height:25px; margin: 10px 0px 5px 0px;}
.brh_office{display:block; height:25px; margin:10px 0px 5px 10px;}
.s1{border: 1px solid #A6A6A6; font-size: 15px; width:255px; height:45px;}
.s2{border: 1px solid #A6A6A6; font-size: 15px; width:255px; height:45px; margin:0px 10px;}

.email{margin-top: 10px;font-size: 15px;}
.email input{border: 1px solid #A6A6A6; width:512px; height:40px; padding-left:10px;}
 
.save{ background-color: #009D8D; font-size: 17px; color: white; border: 0px; width:260px; height:40px; margin-top:30px;}
.cancel{ background-color: #777777; font-size: 17px; color: white; border: 0px; width:260px; height:40px; margin-top:30px;}

/* 회사 소개 - 회사 개요 */

.outline_map {overflow:hidden; margin-top:40px;}
.outline_map li {float:left; }
.outline_map li .tit {margin-bottom:15px;font-size:16px; font-weight:500; color:#666; padding-left:20px; position:relative;}
.outline_map li .tit:before {position:absolute; left:0; bottom:10px; background-color:#009d8d; width:10px; height:1px; content:''; display:block;}
.outline_map li:first-child {width:460px;}
.outline_map li:last-child {float:right; margin-top:38px;}
.outline_map table thead th {font-size:14px; padding:3px 0;}
.outline_map table thead td {font-size:14px; padding:3px 0;}
.outline_map table tbody th {font-size:14px; padding:2px 0;}
.outline_map table tbody td {font-size:14px; padding:2px 0;}

.outline_graphArea {overflow:hidden; margin-bottom:28px;}
.outline_graphArea li {float:left; }
.outline_graphArea li:first-child {margin-right:37px;}



/* 회사 소개 - 경영이념 */
.ideologyDiv {margin-top:55px; text-align:center;}
/*.ideologyDiv > div {border-top:1px solid #ddd; margin-top:40px; padding-top:30px;}*/
.ideologyDiv > div p {font-size:15px; color:#666; line-height:2; margin-bottom:10px; }
.ideologyDiv > div .sign {text-align:right; margin-top:10px;}

/* 회사 소개 - 주요 연혁 */
.historyDiv {margin:70px 0;}
.historyDiv li {margin-bottom:20px;}
.historyDiv li .days {display:inline-block; vertical-align:top; width:150px; height:50px; line-height:38px; box-sizing:border-box; text-align:center; font-size:20px; font-weight:500; color:#009d8d; border:6px solid rgba(0,157,141,0.1); border-radius:30px;}
.historyDiv li p {display:inline-block; position:relative; padding-left:60px; line-height:48px; font-size:16px; color:#666;width:535px;}
.historyDiv li p:before {position:absolute; vertical-align:top; left:-5px; top:25px; background-color:#ddd; width:60px; height:1px; content:''; display:block;}


/* 회사 소개 - 전국 지사망 */
.map_tit {margin:57px 0 17px; font-size:16px; font-weight:500; color:#666;}

.mapTab {border-top:1px solid #999; border-bottom:1px solid #ddd; background:#f7f9fb; overflow:hidden;}
.mapTab li {width:14.28%; height:60px;line-height:60px; float:left; text-align:center;}
.mapTab li a {font-size:16px; color:#666; display:block;}
.mapTab li.active a {color:#fff; background:#009d8d;}

.mapTab_view {border-bottom:1px solid #ddd; overflow:hidden; margin-bottom:30px;}
.mapTab_view li {padding:0 30px; height:40px;line-height:40px; float:left; text-align:center; position:relative;}
.mapTab_view li:before {position:absolute; right:0; bottom:12px; background-color:#d6d6d6; width:1px; height:12px; content:''; display:block;}
.mapTab_view li:last-child:before {display:none;}
.mapTab_view li a {font-size:14px; color:#666;}
.mapTab_view li.active a {color:#009d8d;}

.mapArea {width:100%; height:360px; position:relative; margin-bottom:20px;}
.mapArea .mapName {position:absolute; left:20px; bottom:20px;background:#009d8d; display:inline-block; width:160px; height:40px; line-height:40px; text-align:center; font-size:16px; color:#fff; font-weight:500;}
.mapArea .mapName2 {background:#fff; width:240px; height:45px; box-sizing:border-box; text-align:center; border:1px solid #ddd; border-radius:5px;font-size:12px;margin-bottom:140px;padding:3px;}

/* 회사 소개 - 해외 네트워크 */
.networkArea ul {overflow:hidden; width:100%; margin:10px 0;}
.networkArea ul li {float:left; width:100%; height:290px; position:relative; }
.networkArea ul li .mapName {position:absolute; left:20px; bottom:20px;background:#009d8d; display:inline-block; width:290px; height:40px; line-height:40px; text-align:center; font-size:16px; color:#fff; font-weight:500;}
.networkInfo_txt {font-size:15px; color:#666; margin-top:13px; line-height:1.6;text-align:justify}
.networkArea2 ul {overflow:hidden; width:100%; }
.networkArea2 ul li:first-child {float:left; width:550px; position:relative; }
.networkArea2 ul li:last-child {float:right; position:relative;  margin-top:18px; padding-left:10px;}

/* 공지사항 */
.news_table tbody td:nth-child(1) {text-align:center; padding-left:0;}
.news_table tbody td.con {text-align:left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all; display:block; }

.newsView .newsView_tit {font-size:18px; color:#333; margin-bottom:15px;}
.newsView .newsView_info {border-top:1px solid #009d8d; border-bottom:1px solid #ddd; position:relative; height:40px; line-height:40px; font-size:14px; color:#999;}
.newsView .newsView_info .days span {padding-right:40px; position:relative;}
.newsView .newsView_info .days span:before {position:absolute; right:20px; bottom:0px; background-color:#bbb; width:1px; height:20px; content:''; display:block;}
.newsView .newsView_info .days span:last-child:before {display:none;}
.newsView .newsView_info .file {position:absolute; right:0px; top:0px;}
.newsView .newsView_con {padding:30px 40px 30px 40px; border-bottom:1px solid #ddd; margin-bottom:40px; font-size:15px; color:#777; line-height:1.8; text-align:justify; min-height:265px}
.newsView .newsView_con p {font-size:14px; color:#666; line-height:1.8;}


/* 회사소식 */

.com_notice {overflow:hidden;}
.com_notice li {float:left; width:210px; height:210px; float:left; margin-right:10px; margin-bottom:10px; position:relative; box-sizing:border-box;}
.com_notice li:hover .bg {opacity:1;}
.com_notice li:nth-child(4n+4) {margin-right:0px;}
.com_notice li .bg {opacity:0; text-align:center; box-sizing:border-box; position:absolute; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.5); border:20px solid rgba(0,0,0,0.2); }
.com_notice li .bg p {font-size:18px; color:#fff; font-weight:500; padding-top:80px;}
.com_notice li .bg a {display:block; width:100%; height:100%;}

.sub_popup {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); z-index: 91;}
.sub_popup .popup_wrap {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: 0 auto; box-sizing: border-box; width:980px; height:650px; background-color: #fff;}
.sub_popup .popup_wrap .close {display: block; position: absolute; top: 0; right: -70px; width: 50px; height: 50px; cursor: pointer;}

/* 주요 고객사 */
.customer {overflow:hidden;position:relative;}
.customer li {float:left; width:105px; height:45px; margin-right:10px; margin-bottom:10px; }
.customer li:nth-child(7n+7) {margin-right:0px;}
.customer li img {width:95px; height:35px;padding:5px;border:1px solid #ddd; }

h3.sub_tit2 {font-size:18px; font-weight:500; color:#333; margin:0 0 15px; width:91%;border-bottom:1px solid #ddd;padding-bottom:5px;}
h3.sub_tit3 {font-size:18px; font-weight:500; color:#333; margin:30px 0 15px; width:91%;border-bottom:1px solid #ddd;padding-bottom:5px;}

.customerTB {width:100%;}
.customerTB tbody th {height:40px;font-size:20px;color:#333;}
.customerTB tbody td {height:50px; padding:5px}
.customerTB tbody td img {width:95px; height:35px;padding:5px;border:1px solid #ddd; }

/*
.customerTB tbody tr {height:45px}
.table_type05 {width:100%; border-top:1px solid #999;}
.table_type05 tbody tr {height:50px; border-bottom: 1px solid transparent; border-top: 1px solid transparent;}
.table_type05 thead th {font-size:16px; color:#666; line-height:55px; height:50px; font-weight:normal; border-bottom:1px solid #009d8d;}
.table_type05 tbody td {box-sizing:border-box; cursor:pointer; font-size:15px; color:#333; text-align:center; line-height:50px; height:50px; border-bottom:1px solid #ddd;}
.table_type05 tbody td > a:hover {font-weight:500;color:#009d8d;}
.table_type05 tbody td:hover {background-color:#f5f9f6;}
.table_type05 tbody tr.over {background-color:#f5f9f6;}
.table_type05 tbody tr.over td {font-weight:500; color:#009d8d;}
*/

/* 개인정보 처리방침 */
.dataDiv p {color:#666;}
.dataDiv .tit {font-size:25px; font-weight:500; text-align:center;}
.dataDiv .txt1 {font-size:17px; line-height:1.8; margin:25px 0 15px; font-weight:500;color:#009d8d}
.dataDiv .txt2 {font-size:15px; line-height:1.7;text-align:justify}
.dataDiv .txt3 {font-size:13px; margin:10px 20px; line-height:1.7;}
.dataDiv img {width:700px; text-align:center;}
.dataDiv a:hover {color:#009d8d}

/* 구성원 소개 > 검색 */
.searchDiv {float:right; margin:0 0 10px 0;}
.searchDiv input[type="text"] {border:1px solid #ddd; width:200px; height:30px; line-height:28px; font-size:14px; color:#999;  box-sizing:border-box; padding-left:10px; padding-right:40px; }
.searchDiv button {width:18px; height:19px; background:url(/images/main/searchIcon.png) no-repeat 0 0; text-indent:-9999px; border:0px; position:absolute; right:15px; top:88px;}

/*신용보증기금_등기목록*/
.file_popup {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); z-index:999;}
.file_popup .popup_wrap {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: 0 auto; box-sizing: border-box; width:200px;}
.file_popup .popup_wrap .close {display: block; position: absolute; top:20px; right:30px; width:16px; height:16px; cursor: pointer;}
.file_popup .popup_wrap .close img {vertical-align:top;}
.file_popup .popup_wrap .titArea {position:relative; height:60px; line-height:60px; background:#009d8d;}
.file_popup .popup_wrap .titArea p {font-size:24px; font-weight:500; color:#fff; padding-left:30px;}
.file_popup .popup_wrap .conArea {background:#fff; padding:20px; margin-bottom:10px;}
